import isAbsoluteURL from "../helpers/isAbsoluteURL.mjs";
import combineURLs from "../helpers/combineURLs.mjs";
function buildFullPath(baseURL, requestedURL) {
  if (baseURL && !isAbsoluteURL(requestedURL)) {
    return combineURLs(baseURL, requestedURL);
  }
  return requestedURL;
}
export {
  buildFullPath as default
};
